/* BASE */
h1,h2,h3,h4,h5,h6,pre,code { font-size: 1em;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,select,div { margin: 0; padding: 0; }
a img, a:link img, a:visited img { /* Remove blue linked image borders */ border: 0 none; text-decoration:none; }
a, a:visited, a:hover {text-decoration:none;}
html { height: 100%; /*Always show vertical scrollbar */ margin-bottom: 1px; }
td {text-align:left; vertical-align:top; padding:0; margin:0; font-size:11px;}
input, span{font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:150%;}

/* Index/Global Properties */
* { font-family: Verdana, Arial, Helvetica, sans-serif; line-height:150%; }

body{ text-align:center; font-size: 11px; background-color:#F3F3F3; color:#3D3D3D}
#body{ width:960px; border:1px solid #AAA; text-align:center; margin: 0 auto; background-color:#FFFFFF;}

#nav{ background: #FFF url(/img/nav_bg.gif) left top repeat-x; } 

#header{}
#header .path{ background-color:#6d6e72; height:32px;}
#header .path div{ margin:7px 4px 0 24px; color:#AAA; font-size:12px;}
#header .path .activep{ color:#EEE;}
#header .path a, #header .path a:visited{ color:#DDD; text-decoration:none; border-bottom:1px solid #999; font-size:11px;}
#header .path a:hover{ color:#FFF; text-decoration:none; border-bottom:1px solid #DDD; }
#header td.link div{ color:#ababab; padding: 18px 0 0 10px;}
#header td.link a, #header td.link a:visited{color:#666; font-size:12px; }
#header td.link a:hover{ color:#000;}

#content{}

#footer{}
#footer div.cpyr{ margin-top:65px; margin-right:26px; text-align:right; height:35px; line-height:100%; font-size:10px; color:#a8a8a8;}
#footer div.cpyr a, #footer div.cpyr a:visited{ color: #777; text-decoration:none; font-size:10px;}
#footer div.cpyr a:hover{ color: #000; text-decoration:none; font-size:10px;}
#footer div img.logo{ margin:0 0 8px 8px; float:right; }

#content .headline{ background:#FFF url(/img/content_barbg.gif) left top repeat-x; border-bottom:1px solid #afafb1; border-right:1px solid #afafb1;}
#content .headline div, #content .headline_nobor div{ padding: 10px 0 0 11px; color:#777; font-size:13px; font-weight:bold;}
#content .headline_nobor{ background:#FFF url(/img/content_barbg.gif) left top repeat-x; border-bottom:1px solid #afafb1;}


#dropmenudiv{position:absolute; border:1px solid #a8a8a8; border-top:0px none; font-size:11px; z-index:100; _margin-left:1px; filter: alpha(opacity=90); -moz-opacity: 0.90; KhtmlOpacity: .90; opacity: .90; background-color:#FFFFFF}
#dropmenudiv a, #dropmenudiv a:visited{display: block; border-bottom: 1px solid #EEE; padding: 3px 0; text-decoration: none; color:#333; text-align: left;}
#dropmenudiv a:hover{background-color: #F0FAC9; color:#666666}

a.langsel, a.langsel:visited{display: none; width:123px; height:23px; float:left; color:#666; margin-right:20px; background:#FFF url(/img/langsel_bg.gif) left top no-repeat; text-align:left}
a.langsel:hover{background:#FFF url(/img/langsel_bgo.gif) left top no-repeat;}

a.catsel, a.catsel:visited{display:block; width:201px; height:23px; float:left; color:#666; margin-right:20px; background:#FFF url(/img/catsel_bg.gif) left top no-repeat; text-align:left}
a.catsel:hover{background:#FFF url(/img/catsel_bgo.gif) left top no-repeat;}


/* Assist */
.fa { clear: both; height: 1px; padding:0; margin:0; overflow: hidden;}


/* --- */
.msg{ padding: 88px 4px 6px 18px; color: #838486; font-size:10px;}
.leftnav{ border-top:1px solid #CCC;  font-size:11px;}
.leftnav a, .leftnav a:visited { display:block; color: #787878; padding: 7px 0 7px 36px; border-bottom:1px solid #999;}
.leftnav a:hover { color: #333; background:#FFF url(/img/leftnavonhover.gif) left top repeat-y; }
.leftnav a.lefton, .leftnav a.lefton:visited { color: #000; background:#FFF url(/img/leftnavon.gif) left top repeat-y; }
.cont{ padding: 100px 4px 6px 10px; color: #838486;}
.cont_kvm{ padding: 20px 4px 6px 10px; color: #838486;}
.sp { float:left; height:23px; width:210px;}
.clr { clear:both}
#content .clivehelp{ background: #FFF url(/img/c_livehelp.gif) left top no-repeat; border-right:1px solid #afafb1;}
#content .ciosolution{ background: #FFF url(/img/c_iosolution.jpg) left top no-repeat;}
.solutionitem { width:358px; height:68px; float:left; background: url(/img/cat_bgitem.gif) left top no-repeat; margin: 0 10px 11px 5px;}
.solutionitem img{ float:left; border:0 none; margin:8px 54px 0 9px;}
.solutionitem a, .solutionitem a:visited{ display:block; font-size:13px; color:#999999; font-weight:bold; text-decoration:none; height:60px; text-decoration:none; }
.solutionitem a img, .solutionitem a:visited img{ filter: alpha(opacity=75); -moz-opacity: 0.75; KhtmlOpacity: .75; opacity: .75;}
.solutionitem a:hover{ color:#333333;}
.solutionitem a:hover img{ color:#333333; filter: alpha(opacity=100); -moz-opacity: 10; KhtmlOpacity: 1; opacity: 1;}

#content .pagecont{padding: 20px 20px 6px 20px; color: #838486; background: #FFFFFF url(/img/bg2.gif) left top repeat-x;}
.pagecont .header2{ background-color:#555; color:#999; font-size:13px; padding: 3px 3px 3px 12px; }
.pagecont .header2 a, .pagecont .header2 a:visited{color:#FFF; text-decoration:none; font-size:13px; border: 0 none;}
.pagecont .header2 a:hover, .pagecont .header2 a.yactive, .pagecont .header2 a.yactive:visited{color: #BDE229; text-decoration:none; font-size:13px; border: 0 none;}
.pagecont .cont2{ background-color:#F2F2F2; color:#444; padding:10px 10px 25px 20px; font-size:11px; line-height:150%;}
.pagecont .cont2 h4{ font-size:14px;}
.pagecont .cont2 p{ font-size:11px; line-height:150%}
.pagecont .cont2 a{ font-size:11px;}
.pagecont .cont2 ul{ margin-left:15px; padding-left:15px; margin-top:10px;}
.pagecont .cont2 img.thumb{ border:1px solid #CCC; text-decoration:none;}
.pagecont .cont2 a:hover img.thumb{border:1px solid #A2C027; text-decoration:none;}
.pagecont .cont2 a.nobor{ border:0 none; text-decoration:none;}

.pagecont a, .pagecont a:visited{ color:#869902; border-bottom:1px solid #98A751; text-decoration:none;}
.pagecont a:hover{border-bottom:1px solid #ccc;}
.pagecont a.nobor, .pagecont a.nobor:visited{ color:#869902; border-bottom:0 none; text-decoration:none;}
.pagecont a.nobor:hover{border-bottom: 0 none;}
#tabpad td{ padding: 10px 3px 10px 10px; border-bottom:1px solid #FFF; border-top:1px solid #FFF;}

.onhold{color:#FF0000; font-weight:bold}
.search{border:1px solid #999; height:18px; float:left; color:#666; padding-left:3px; padding-top:3px;}
.myinput{border:1px solid #999; color:#666; padding: 2px 2px 2px 3px;}

table.dimensions{ margin-top:6px;}
table.specs th{ padding:4px; font-size:12px !important;}
table.dimensions th{ padding:4px; font-size:12px !important; border-top:2px solid #CCCCCC;}
table.Dimensions th{ padding:4px; font-size:12px !important; border-top:2px solid #CCCCCC;}
.rs1 { background-color: #E0E8A8;}
.rs2 { background-color: #FFFFFF;}


/* ---------------------- where to buy -----------*/
.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: white;
}

.anylinkmenu{position: absolute; left: 0; top: 0; visibility: hidden; font-size:12px;line-height: 18px;z-index: 100; /* zIndex should be greater than that of shadow's below */background-color:#FFF;width: 140px; /* default width for menu */  border:1px solid #CCC; margin-top:3px;
}

.anylinkmenu ul{
margin: 0; padding: 0; list-style-type: none;}

.anylinkmenu ul li a{
width: 100%; display: block; padding: 4px 0 4px 0; text-decoration: none; text-indent: 5px; text-align: left; color:#666;}

.anylinkmenu a:hover{ /*hover background color*/
color: black; background-color:#EEE; text-decoration: none; } 

.anylinkmenucols{
position: absolute; width: 350px; left: 0; top: 0; visibility: hidden; border: 1px solid black; padding: 10px; font: normal 12px Verdana; z-index: 100; /*zIndex should be greater than that of shadow's below*/ background: #E9E9E9; }

.anylinkmenucols li{
padding-bottom: 3px; }

.anylinkmenucols .column{
float: left; padding: 3px 8px; margin-right: 5px; background: #E0E0E0;}

.anylinkmenucols .column ul{
margin: 0; padding: 0; list-style-type: none; }


.seolinks{color:#CCC !important; margin: 7px auto 0 auto !important; text-align:right !important; width:910px; padding-bottom:5px; font-size:10px;}
.seolinks a,.seolinks a:visited{font-size:10px; color:#999999;}
.seolinks a:hover{ color:#000000; border-bottom:1px solid #CCC; }
.socialicons{float:left; margin:0 0 -5px 15px;}
.socialicons a{border:0; text-decoration:none; margin-right:10px; width:23px; height:36px;}

